
div.widgetContainer {
    display: flex;
    align-items: center;
    height: 1.7em;
}

div.widgetValue {
    float: right;
    font-size: small;
    order: 1;
    min-width: 3em;
}

.widgetSlider {
    opacity: 0.5;
    font-size: large;
    margin-left: .3em;
    margin-right: .3em;

    display: block;
}

.widgetPicker {
    width: 3em;
    text-align: center;
}

.widgetLabel {
    min-width: 190px;
    position: relative;
}